

function set_events() {
  $('pagepreview').scroll(function() {
    scrolled = this.scrollTop;
  });
  $(window).resize(function(e) {
    $('pageparts').removeAttr('style');
    $('pagepreview').removeAttr('style');
    $('spliter').removeAttr('style');
    resize(true);
  });
}
